hack4glarus-2019-summer - Task #6742

Setup Mikrotik Router for IPv6 network
05/31/2019 08:19 PM - Nico Schottelius

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Samuel Hailu % Done:
Category: Estimated time:

Target version:
PM Check date:

05/31/2019

0%
0.00 hour

Description

History

#1 - 05/31/2019 08:19 PM - Nico Schottelius
- Subject changed from e to Setup Mikrotik Router for IPv6 network

- Assignee set to Samuel Hailu

#2 - 06/02/2019 08:43 PM - Nico Schottelius

- Status changed from New to Resolved

Thanks everyone for participating! It was great seeing all of you!

#3 - 06/04/2019 09:53 AM - Nico Schottelius

- Status changed from Resolved to Closed

04/10/2024
